# Interface AlignmentRegion

#### Hierarchy

- AlignmentRegion

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:128

#####
Index

### Properties

asym_id
beg_index
beg_seq_id
length

## Properties

### asym_id

asym_id: string

Chain ID assigned by the PDB (or selected by the author at the time of deposition)

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:132

### beg_index

beg_index: number

0-based index of the alignment position in sequence alignment

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:140

### beg_seq_id

beg_seq_id: number

PDB residue number of the alignment position (sequential number from 1-N to match residues as they appear in the deposited sequences)

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:136

### length

length: number

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:141

Generated using TypeDoc